Availscript Photo Album CVE-2008-4370 Cross-Site Scripting Vulnerability

Bugtraq ID: 80845
Class: Input Validation Error
CVE: CVE-2008-4370
Remote: Yes
Local: No
Published: Oct 01 2008 12:00AM
Updated: Oct 01 2008 12:00AM
Credit: Unknown
Vulnerable: AvailScript Availscript Photo Album 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus